=== debian/control ===
Source: ros-rolling-tf2-tools
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: http://www.ros.org/wiki/tf2_tools
Standards-Version: 3.9.2

Package: ros-rolling-tf2-tools
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, graphviz, python3-yaml, ros-rolling-rclpy, ros-rolling-tf2-msgs, ros-rolling-tf2-py, ros-rolling-tf2-ros-py, ros-rolling-ros-workspace
Description: tf2_tools
