## ros-rolling-tf2-tools 0.33.1

=== debian/changelog ===
ros-rolling-tf2-tools (0.33.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 07 Sep 2023 00:00:00 -0000

ros-rolling-tf2-tools (0.33.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Aug 2023 00:00:00 -0000

ros-rolling-tf2-tools (0.32.2-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Jul 2023 00:00:00 -0000

ros-rolling-tf2-tools (0.32.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 11 May 2023 00:00:00 -0000

ros-rolling-tf2-tools (0.32.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-tf2-tools (0.31.2-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 13 Apr 2023 00:00:00 -0000

ros-rolling-tf2-tools (0.31.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 12 Apr 2023 00:00:00 -0000

ros-rolling-tf2-tools (0.31.0-1jammy) jammy; urgency=high

  * Enable document generation using rosdoc2 for ament_python pkgs (#587 <https://github.com/ros2/geometry2/issues/587>)
  * Contributors: Yadu

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-tf2-tools (0.30.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-rolling-tf2-tools (0.29.0-1jammy) jammy; urgency=high

  * Update maintainers (#560 <https://github.com/ros2/geometry2/issues/560>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Nov 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.28.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.27.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.26.2-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 15 Aug 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.26.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 24 Jun 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.26.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.25.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 05 Apr 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.24.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Thu, 31 Mar 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.23.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 28 Mar 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.22.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.21.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 14 Jan 2022 00:00:00 -0000

ros-rolling-tf2-tools (0.20.0-1jammy) jammy; urgency=high

  * Update maintainers to Alejandro Hernandez Cordero and Chris Lalancette (#481 <https://github.com/ros2/geometry2/issues/481>)
  * Contributors: Audrow Nash

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 17 Dec 2021 00:00:00 -0000

ros-rolling-tf2-tools (0.19.0-1jammy) jammy; urgency=high

  * Remove unused import (#465 <https://github.com/ros2/geometry2/issues/465>)
  * Adding date-time to frames filename (#454 <https://github.com/ros2/geometry2/issues/454>)
  * Contributors: Hannu Henttinen, Nisala Kalupahana

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 15 Oct 2021 00:00:00 -0000

ros-rolling-tf2-tools (0.18.0-1jammy) jammy; urgency=high

  * Use underscores instead of dashes in setup.cfg. (#403 <https://github.com/ros2/geometry2/issues/403>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 01 Jun 2021 00:00:00 -0000

ros-rolling-tf2-tools (0.17.1-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-tf2-tools (0.17.0-1jammy) jammy; urgency=high

  * Add wait time option to view_frames (#374 <https://github.com/ros2/geometry2/issues/374>)
  * Contributors: Jacob Perron

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Fri, 19 Mar 2021 00:00:00 -0000

ros-rolling-tf2-tools (0.16.0-1jammy) jammy; urgency=high



 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-tf2-tools (0.15.1-1jammy) jammy; urgency=high

  * Cleanup tf2_tools to be more modern. (#351 <https://github.com/ros2/geometry2/issues/351>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-rolling-tf2-tools (0.15.0-1jammy) jammy; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 02 Nov 2020 00:00:00 -0000

ros-rolling-tf2-tools (0.14.1-1jammy) jammy; urgency=high

  * Address security bug in yaml loading (#313 <https://github.com/ros2/geometry2/issues/313>)
  * Contributors: Víctor Mayoral Vilches

 -- Alejandro Hernandez Cordero <alejandro@openrobotics.org>  Mon, 21 Sep 2020 00:00:00 -0000

ros-rolling-tf2-tools (0.14.0-1jammy) jammy; urgency=high

  * Split tf2_ros in tf2_ros and tf2_ros_py (#210 <https://github.com/ros2/geometry2/issues/210>)

