=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: ros-rolling-tf2-tools
 Section: misc
 Priority: optional
-Maintainer: Chris Lalancette <clalancette@openrobotics.org>
-Build-Depends: debhelper (>= 9.0.0), ros-rolling-ros-workspace, python3-all, python3-setuptools
+Maintainer: Alejandro Hernandez Cordero <alejandro@openrobotics.org>
+Build-Depends: debhelper (>= 9.0.0), ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
 Homepage: http://www.ros.org/wiki/tf2_tools
 Standards-Version: 3.9.2
